<resources>
    <string name="app_name">DrawShape</string>
    <string name="rect">Rect</string>
    <string name="undo">Undo</string>
    <string name="circle">Circle</string>
    <string name="triangle">Triangle</string>
    <string name="move">Move</string>
    <string name="draw">Draw</string>


    <string-array name="colorsPicket">
        <item>#3700B3</item>
        <item>#03DAC5</item>
        <item>#E91E63</item>
        <item>#FF9800</item>
        <item>#00FF48</item>
        <item>#CDDC39</item>
    </string-array>
</resources>